<xml></xml>

Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

Berkeley DB .NET API Documentation
RecnoDatabase..::.RecordLength Property
RecnoDatabase Class See Also

If using fixed-length, not byte-delimited records, the length of the records.

Namespace: BerkeleyDB
Assembly: libdb_dotnet48 (in libdb_dotnet48.dll) Version: 4.8.24.0

# Syntax

C#

    public uint RecordLength { get; private set; }

Visual Basic (Declaration)

    Public Property RecordLength As UInteger

Visual C++

    public:
    property unsigned int RecordLength {
    	unsigned int get ();
    	void set (unsigned int value);
    }

# See Also

RecnoDatabase Class
BerkeleyDB Namespace